@font-face {
  font-family: "Inter";
  src: url("../assets/fonts/InterDisplay-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Inter";
  src: url("../assets/fonts/InterDisplay-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

/* ===== BASE ===== */
html {
  background: #fff;
}

body {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  margin: 0;
  color: var(--color-black, #000);
  background: #fff;
}

/* ===== HEADINGS ===== */

h1 {
  font-size: var(--h1-size, 40px);
  line-height: var(--h1-line, 112%);
  font-weight: 400;
  margin: 0;
}

h2 {
  font-size: var(--h2-size, 28px);
  line-height: var(--h2-line, 108%);
  font-weight: 400;
  margin: 0;
}

h3 {
  font-size: var(--h3-size, 20px);
  line-height: var(--h3-line, 112%);
  font-weight: 400;
  margin: 0;
}

/* ===== LINKS ===== */

a {
  color: inherit;
  text-decoration: none;
  font: inherit;
}

/* ===== MOBILE ===== */

@media (max-width: 900px) {

  h1 {
    font-size: var(--h1-size-mobile, 20px);
    line-height: var(--h1-line-mobile, 116%);
  }

  h2 {
    font-size: var(--h2-size-mobile, 28px);
    line-height: var(--h2-line-mobile, 108%);
  }

  h3 {
    font-size: var(--h3-size-mobile, 20px);
    line-height: var(--h3-line-mobile, 116%);
  }
}

/* ===== TEXT ===== */
p {
  font-size: 16px;
  line-height: 140%;
  margin: 0;
}
